New: French documentation now available! Switch to French
curl --request GET \
--url https://api.txcloud.io/v1/fraud/devices/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"is_new": true,
"first_seen": "2023-11-07T05:31:56Z",
"times_seen": 123,
"risk_score": 123,
"risk_level": "<string>",
"signals": {},
"ip_analysis": {},
"linked_accounts": 123,
"is_blocked": true
}curl --request GET \
--url https://api.txcloud.io/v1/fraud/devices/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"is_new": true,
"first_seen": "2023-11-07T05:31:56Z",
"times_seen": 123,
"risk_score": 123,
"risk_level": "<string>",
"signals": {},
"ip_analysis": {},
"linked_accounts": 123,
"is_blocked": true
}Documentation Index
Fetch the complete documentation index at: https://docs.txcloud.thetekcircle.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.